body {
  font-family: Helvetica, Sans Serif;
  font-weight: normal;
}
h1 {
  text-align: center;
}
td {
  border-bottom: 1px solid black;
}

.card-block {
  display: inline-block;
  vertical-align: middle;
  width: 340px;
}

.card-data {
}

.mistakes-list {
	margin-left: 10px;
	max-height: 0px;
	overflow: hidden;
	transition: max-height 2s;
}

.game-card {
  margin: 5px;
  padding: 0px;
  width: 150px;
  height: 150px;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}

.mistakes-list .game-card {
  margin: 2.5px;
  width: 75px;
  height: 75px;
}

.front-face,
.back-face {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  padding: 0px;
  box-sizing: border-box;
  border-radius: 1.5vmin;
  border:1vmin solid #cdcdcd;
  background: #ececec;
  hyphens: auto;
  overflow: hidden;
}

.front-face {
  font-size: 14pt;
  font-stretch: 90%;
  color: #000000;
}
.front-face img {
  max-width: 100%;
  max-height: 100%;
}
.mistakes-list .front-face {
  font-size: 10pt;
  border-radius: 1vmin;
  border:0.6vmin solid #cdcdcd;
}

.back-face {
  font-size:14vmin;
  font-weight: bold;
  color: #d2d2d2;
}


.detail-card {
  width: 180px;
  display: inline-block;
  font-size: 90%;
  vertical-align: middle;
}